=== debian/control ===
Source: kamailio
Section: net
Priority: optional
Maintainer: Kamailio Admin Group <kadmin.hq@lists.kamailio.org>
Uploaders:
 Victor Seva <vseva@debian.org>,
Build-Depends:
 bison,
 debhelper (>= 9),
 default-libmysqlclient-dev,
 dh-systemd (>= 1.5) | debhelper (>= 9),
 docbook-xml,
 dpkg-dev (>= 1.16.1.1),
 erlang-dev,
 flex,
 libcurl4-openssl-dev,
 libdb-dev (>= 4.6.19),
 libev-dev,
 libevent-dev,
 libexpat1-dev,
 libgeoip-dev (>= 1.4.5),
 libhiredis-dev (>= 0.10.0),
 libjansson-dev,
 libjson-c-dev,
 libldap2-dev,
 liblua5.1-0-dev,
 libmaxminddb-dev,
 libmemcached-dev,
 libmnl-dev,
 libmongoc-dev,
 libmono-2.0-dev [amd64 armel armhf i386 mipsel kfreebsd-amd64 kfreebsd-i386 ppc64 ppc64el s390x],
 libmosquitto-dev,
 libncurses5-dev,
 libpcre3-dev,
 libperl-dev,
 libphonenumber-dev (>= 7),
 libpq-dev,
 librabbitmq-dev,
 libradcli-dev,
 libreadline-dev,
 libsasl2-dev,
 libsctp-dev [any],
 libsnmp-dev,
 libsqlite3-dev,
 libssl-dev,
 libsystemd-dev,
 libunistring-dev,
 libwebsockets-dev,
 libxml2-dev,
 openssl,
 pkg-config,
 python | python2,
 python-dev | python2-dev,
 python3,
 python3-dev,
 ruby-dev,
 unixodbc-dev,
 uuid-dev,
 xsltproc,
 zlib1g-dev,
Standards-Version: 4.6.0.1
Homepage: http://www.kamailio.org/
Vcs-Git: https://github.com/kamailio/kamailio.git
Vcs-Browser: https://github.com/kamailio/kamailio/
Rules-Requires-Root: no

Package: kamailio
Architecture: any
Multi-Arch: foreign
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 adduser,
 lsb-base,
 python3,
 ${misc:Depends},
 ${shlibs:Depends},
Replaces:
 kamailio-carrierroute-modules,
Suggests:
 kamailio-berkeley-modules,
 kamailio-cpl-modules,
 kamailio-dbg,
 kamailio-ldap-modules,
 kamailio-lua-modules,
 kamailio-mysql-modules,
 kamailio-perl-modules,
 kamailio-postgres-modules,
 kamailio-presence-modules,
 kamailio-python-modules,
 kamailio-radius-modules,
 kamailio-snmpstats-modules,
 kamailio-tls-modules,
 kamailio-unixodbc-modules,
 kamailio-xml-modules,
 kamailio-xmpp-modules,
 stun-server | turn-server,
Provides:
 sip-router,
Description: very fast, dynamic and configurable SIP server
 Kamailio is a very fast and flexible SIP (RFC3261)
 server. Written entirely in C, kamailio can handle thousands requests
 per second even on low-budget hardware. It can be configured to act
 as a SIP proxy, application server, session border controller,
 or call load balancer to handle a set of media servers.
 .
 A C Shell like scripting language provides full control over the server's
 behaviour. It's easy to integrate Kamailio with 3rd party API's and applications
 using HTTP, AMQP, database drivers, LDAP, Radius and many other solutions.
 In addition there is support for scripting using Lua, Python, Perl, Java and
 a set of other languages using Mono.
 .
 Kamailio's modular architecture allows only required functionality to be loaded.
 There are over 100 modules available: WebSockets for WebRTC, authentication,
 multiple databases - both traditional SQL databases as well as no-SQL,
 message bus systems like Rabbit MQ, instant messaging, a presence agent,
 integration with REST-ful APIs using HTTP and JSON or XML,
 radius authentication, record routing, an SMS gateway, a XMPP/jabber gateway, a
 transaction and dialog module, OSP module, statistics support,
 registrar and user location services, SNMP, SIMPLE Presence and much more.
 .
 This package contains the main Kamailio binary along with the principal modules
 and support binaries.

Package: kamailio-dbg
Priority: extra
Section: debug
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 kamailio (= ${binary:Version}),
 ${misc:Depends},
Description: very fast and configurable SIP server [debug symbols]
 Kamailio is a very fast and flexible SIP (RFC3261)
 server. Written entirely in C, Kamailio can handle thousands calls
 per second even on low-budget hardware.
 .
 This package contains the debugging symbols for the Kamailio binaries and
 modules. You only need to install it if you need to debug Kamailio.

Package: kamailio-geoip-modules
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 kamailio (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: The geoip module for the Kamailio SIP Server
 Kamailio is a very fast and flexible SIP (RFC3261)
 server. Written entirely in C, Kamailio can handle thousands calls
 per second even on low-budget hardware.
 .
 This package provides the geoip module, an extension enabling
 usage of the GeoIP API within the Kamailio configuration file.

Package: kamailio-geoip2-modules
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 kamailio (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: The geoip2 module for the Kamailio SIP Server
 Kamailio is a very fast and flexible SIP (RFC3261)
 server. Written entirely in C, Kamailio can handle thousands calls
 per second even on low-budget hardware.
 .
 This package provides the geoip2 module, an extension enabling
 real-time queries against the Max Mind GeoIP2 database within the Kamailio
 configuration file.

Package: kamailio-sqlite-modules
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 kamailio (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 sqlite3,
Description: SQLite database connectivity module for the Kamailio SIP server
 Kamailio is a very fast and flexible SIP (RFC3261)
 server. Written entirely in C, Kamailio can handle thousands calls
 per second even on low-budget hardware.
 .
 This package provides the SQLite database driver for Kamailio.

Package: kamailio-json-modules
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 kamailio (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: Json parser and Json-RPC modules for the Kamailio SIP server
 Kamailio is a very fast and flexible SIP (RFC3261)
 server. Written entirely in C, Kamailio can handle thousands calls
 per second even on low-budget hardware.
 .
 This package provides a JSON parser for use in the Kamailio
 configuration file and the JSON-RPC client over netstrings.

Package: kamailio-memcached-modules
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 kamailio (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Replaces:
 kamailio-memcached-module,
Description: interface to the memcached server, for the Kamailio SIP server
 Kamailio is a very fast and flexible SIP (RFC3261)
 server. Written entirely in C, Kamailio can handle thousands calls
 per second even on low-budget hardware.
 .
 This package provides the memcached module, an interface to the memcached
 server, a high-performance, distributed memory object caching system.

Package: kamailio-lua-modules
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 kamailio (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: The app_lua module for Kamailio Lua support
 Kamailio is a very fast and flexible SIP (RFC3261)
 server. Written entirely in C, Kamailio can handle thousands calls
 per second even on low-budget hardware.
 .
 This package provides the app_lua module, an extension allowing to
 execute embedded Lua applications within the configuration file as
 well as writing the entire configuration file in Lua.

Package: kamailio-mono-modules
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 kamailio (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: The app_mono module for the Kamailio SIP server
 Kamailio is a very fast and flexible SIP (RFC3261)
 server. Written entirely in C, Kamailio can handle thousands calls
 per second even on low-budget hardware.
 .
 This package provides the app_mono module, an extension allowing to
 execute embedded Mono applications within the Kamailio SIP routing script.

Package: kamailio-python-modules
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 kamailio (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: The app_python module for the Kamailio SIP server
 Kamailio is a very fast and flexible SIP (RFC3261)
 server. Written entirely in C, Kamailio can handle thousands calls
 per second even on low-budget hardware.
 .
 This package provides the app_python module, an extension allowing to
 execute embedded Python applications within the Kamailio SIP routing script.

Package: kamailio-python3-modules
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 kamailio (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: The app_python3 module for the Kamailio SIP server
 Kamailio is a very fast and flexible SIP (RFC3261)
 server. Written entirely in C, Kamailio can handle thousands calls
 per second even on low-budget hardware.
 .
 This package provides the app_python3 module, an extension allowing to
 execute embedded Python applications within the Kamailio SIP routing script.

Package: kamailio-ruby-modules
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 kamailio (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: The app_ruby module for Kamailio Ruby support
 Kamailio is a very fast and flexible SIP (RFC3261)
 server. Written entirely in C, Kamailio can handle thousands calls
 per second even on low-budget hardware.
 .
 This package provides the app_ruby module, an extension allowing to
 execute embedded Ruby applications within the Kamailio SIP routing script.

Package: kamailio-redis-modules
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 kamailio (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: Redis database connectivity module for the Kamailio SIP server
 Kamailio is a very fast and flexible SIP (RFC3261)
 server. Written entirely in C, Kamailio can handle thousands calls
 per second even on low-budget hardware.
 .
 This package provides the Redis NOSQL database driver for Kamailio.

Package: kamailio-mysql-modules
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 default-mysql-client | virtual-mysql-client,
 kamailio (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: MySQL database connectivity module for Kamailio
 Kamailio is a very fast and flexible SIP (RFC3261)
 server. Written entirely in C, Kamailio can handle thousands calls
 per second even on low-budget hardware.
 .
 This package provides the MySQL database driver for Kamailio.

Package: kamailio-postgres-modules
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 kamailio (= ${binary:Version}),
 postgresql-client,
 ${misc:Depends},
 ${shlibs:Depends},
Description: PostgreSQL database connectivity module for the Kamailio SIP server
 Kamailio is a very fast and flexible SIP (RFC3261)
 server. Written entirely in C, Kamailio can handle thousands calls
 per second even on low-budget hardware.
 .
 This package provides the PostgreSQL database driver for Kamailio.

Package: kamailio-cpl-modules
Architecture: any
Multi-Arch: same
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 kamailio (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: CPL module (CPL interpreter engine) for the Kamailio SIP server
 Kamailio is a very fast and flexible SIP (RFC3261)
 server. Written entirely in C, Kamailio can handle thousands calls
 per second even on low-budget hardware.
 .
 This package provides a CPL (Call Processing Language) interpreter for
 Kamailio, turning Kamailio into a CPL server (storage and interpreter).

Package: kamailio-radius-modules
Architecture: any
Multi-Arch: same
Breaks:
 kamailio (<<5.1),
Replaces:
 kamailio (<<5.1),
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 kamailio (= ${binary:Version}),
 ${misc:Depends},
 ${shlibs:Depends},
Description: RADIUS modules for the Kamailio SIP server
