=== debian/changelog ===
kamailio (5.7.0-1build1) mantic; urgency=medium

  * Rebuild against new libwebsockets19.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 25 Jul 2023 13:04:18 +0200

kamailio (5.7.0-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

  [ Victor Seva ]
  * New upstream version 5.7.0
  * remove already applied patches
  * remove lsb-base and use libncurses-dev
  * postinst: use /run instead of /var/run for kamailio user home

 -- Victor Seva <vseva@debian.org>  Fri, 19 May 2023 11:49:49 +0200

kamailio (5.6.4-1) unstable; urgency=medium

  * New upstream version 5.6.4
  * remove already applied patches

 -- Victor Seva <vseva@debian.org>  Tue, 09 May 2023 23:50:42 +0200
