=== debian/control ===
--- 
+++ 
@@ -1,25 +1,23 @@
 Source: kamailio
 Section: net
 Priority: optional
-Maintainer: Kamailio Admin Group <kadmin.hq@lists.kamailio.org>
+Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
 Uploaders:
  Victor Seva <vseva@debian.org>,
 Build-Depends:
  bison,
- debhelper (>= 9),
+ debhelper-compat (= 13),
  default-libmysqlclient-dev,
- dh-systemd (>= 1.5) | debhelper (>= 9),
  docbook-xml,
- dpkg-dev (>= 1.16.1.1),
  erlang-dev,
  flex,
  libcurl4-openssl-dev,
- libdb-dev (>= 4.6.19),
+ libdb-dev,
  libev-dev,
  libevent-dev,
  libexpat1-dev,
- libgeoip-dev (>= 1.4.5),
- libhiredis-dev (>= 0.10.0),
+ libgeoip-dev,
+ libhiredis-dev,
  libjansson-dev,
  libjson-c-dev,
  libldap2-dev,
@@ -30,27 +28,27 @@
  libmongoc-dev,
  libmono-2.0-dev [amd64 armel armhf i386 mipsel kfreebsd-amd64 kfreebsd-i386 ppc64 ppc64el s390x],
  libmosquitto-dev,
- libncurses5-dev,
+ libnats-dev,
+ libncurses-dev,
  libpcre3-dev,
  libperl-dev,
- libphonenumber-dev (>= 7),
+ libphonenumber-dev,
  libpq-dev,
  librabbitmq-dev,
  libradcli-dev,
  libreadline-dev,
  libsasl2-dev,
- libsctp-dev [any],
+ libsctp-dev [linux-any],
+ libsecsipid-dev [amd64 arm64 armel armhf hurd-i386 i386 powerpc ppc64 ppc64el riscv64 s390x],
  libsnmp-dev,
  libsqlite3-dev,
  libssl-dev,
  libsystemd-dev,
+ libwebsockets-dev,
  libunistring-dev,
- libwebsockets-dev,
  libxml2-dev,
  openssl,
  pkg-config,
- python | python2,
- python-dev | python2-dev,
  python3,
  python3-dev,
  ruby-dev,
@@ -60,8 +58,8 @@
  zlib1g-dev,
 Standards-Version: 4.6.0.1
 Homepage: http://www.kamailio.org/
-Vcs-Git: https://github.com/kamailio/kamailio.git
-Vcs-Browser: https://github.com/kamailio/kamailio/
+Vcs-Git: https://salsa.debian.org/pkg-voip-team/kamailio.git
+Vcs-Browser: https://salsa.debian.org/pkg-voip-team/kamailio/
 Rules-Requires-Root: no
 
 Package: kamailio
@@ -71,7 +69,6 @@
  ${misc:Pre-Depends},
 Depends:
  adduser,
- lsb-base,
  python3,
  ${misc:Depends},
  ${shlibs:Depends},
@@ -80,15 +77,16 @@
 Suggests:
  kamailio-berkeley-modules,
  kamailio-cpl-modules,
- kamailio-dbg,
  kamailio-ldap-modules,
  kamailio-lua-modules,
+ kamailio-mono-modules,
  kamailio-mysql-modules,
  kamailio-perl-modules,
  kamailio-postgres-modules,
  kamailio-presence-modules,
- kamailio-python-modules,
+ kamailio-python3-modules,
  kamailio-radius-modules,
+ kamailio-redis-modules,
  kamailio-snmpstats-modules,
  kamailio-tls-modules,
  kamailio-unixodbc-modules,
@@ -105,40 +103,22 @@
  or call load balancer to handle a set of media servers.
  .
  A C Shell like scripting language provides full control over the server's
- behaviour. It's easy to integrate Kamailio with 3rd party API's and applications
- using HTTP, AMQP, database drivers, LDAP, Radius and many other solutions.
- In addition there is support for scripting using Lua, Python, Perl, Java and
- a set of other languages using Mono.
- .
- Kamailio's modular architecture allows only required functionality to be loaded.
- There are over 100 modules available: WebSockets for WebRTC, authentication,
- multiple databases - both traditional SQL databases as well as no-SQL,
- message bus systems like Rabbit MQ, instant messaging, a presence agent,
- integration with REST-ful APIs using HTTP and JSON or XML,
- radius authentication, record routing, an SMS gateway, a XMPP/jabber gateway, a
+ behaviour. It's easy to integrate Kamailio with 3rd party API's and
+ applications using HTTP, AMQP, database drivers, LDAP, Radius and many other
+ solutions. In addition there is support for scripting using Lua, Python, Perl,
+ Java and a set of other languages using Mono.
+ .
+ Kamailio's modular architecture allows only required functionality to be
+ loaded. There are over 100 modules available: WebSockets for WebRTC,
+ authentication, multiple databases - both traditional SQL databases as well as
+ no-SQL, message bus systems like Rabbit MQ, instant messaging, a presence
+ agent, integration with REST-ful APIs using HTTP and JSON or XML, radius
+ authentication, record routing, an SMS gateway, a XMPP/jabber gateway, a
  transaction and dialog module, OSP module, statistics support,
  registrar and user location services, SNMP, SIMPLE Presence and much more.
  .
- This package contains the main Kamailio binary along with the principal modules
- and support binaries.
-
-Package: kamailio-dbg
-Priority: extra
-Section: debug
-Architecture: any
-Multi-Arch: same
-Pre-Depends:
- ${misc:Pre-Depends},
-Depends:
- kamailio (= ${binary:Version}),
- ${misc:Depends},
-Description: very fast and configurable SIP server [debug symbols]
- Kamailio is a very fast and flexible SIP (RFC3261)
- server. Written entirely in C, Kamailio can handle thousands calls
- per second even on low-budget hardware.
- .
- This package contains the debugging symbols for the Kamailio binaries and
- modules. You only need to install it if you need to debug Kamailio.
+ This package contains the main Kamailio binary along with the principal
+ modules and support binaries.
 
 Package: kamailio-geoip-modules
 Architecture: any
@@ -149,7 +129,7 @@
  kamailio (= ${binary:Version}),
  ${misc:Depends},
  ${shlibs:Depends},
-Description: The geoip module for the Kamailio SIP Server
+Description: geoip module for the Kamailio SIP Server
  Kamailio is a very fast and flexible SIP (RFC3261)
  server. Written entirely in C, Kamailio can handle thousands calls
  per second even on low-budget hardware.
@@ -158,15 +138,15 @@
  usage of the GeoIP API within the Kamailio configuration file.
 
 Package: kamailio-geoip2-modules
-Architecture: any
-Multi-Arch: same
-Pre-Depends:
- ${misc:Pre-Depends},
-Depends:
- kamailio (= ${binary:Version}),
- ${misc:Depends},
- ${shlibs:Depends},
-Description: The geoip2 module for the Kamailio SIP Server
+Architecture: linux-any
+Multi-Arch: same
+Pre-Depends:
+ ${misc:Pre-Depends},
+Depends:
+ kamailio (= ${binary:Version}),
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: geoip2 module for the Kamailio SIP Server
  Kamailio is a very fast and flexible SIP (RFC3261)
  server. Written entirely in C, Kamailio can handle thousands calls
  per second even on low-budget hardware.
@@ -194,7 +174,7 @@
  This package provides the SQLite database driver for Kamailio.
 
 Package: kamailio-json-modules
-Architecture: any
+Architecture: linux-any
 Multi-Arch: same
 Pre-Depends:
  ${misc:Pre-Depends},
@@ -238,7 +218,7 @@
  kamailio (= ${binary:Version}),
  ${misc:Depends},
  ${shlibs:Depends},
-Description: The app_lua module for Kamailio Lua support
+Description: app_lua module for Kamailio Lua support
  Kamailio is a very fast and flexible SIP (RFC3261)
  server. Written entirely in C, Kamailio can handle thousands calls
  per second even on low-budget hardware.
@@ -248,15 +228,15 @@
  well as writing the entire configuration file in Lua.
 
 Package: kamailio-mono-modules
-Architecture: any
-Multi-Arch: same
-Pre-Depends:
- ${misc:Pre-Depends},
-Depends:
- kamailio (= ${binary:Version}),
- ${misc:Depends},
- ${shlibs:Depends},
-Description: The app_mono module for the Kamailio SIP server
+Architecture: amd64 armel i386 mipsel powerpc powerpcspe ppc64 s390x
+Multi-Arch: same
+Pre-Depends:
+ ${misc:Pre-Depends},
+Depends:
+ kamailio (= ${binary:Version}),
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: app_mono module for the Kamailio SIP server
  Kamailio is a very fast and flexible SIP (RFC3261)
  server. Written entirely in C, Kamailio can handle thousands calls
  per second even on low-budget hardware.
@@ -264,23 +244,6 @@
  This package provides the app_mono module, an extension allowing to
  execute embedded Mono applications within the Kamailio SIP routing script.
 
-Package: kamailio-python-modules
-Architecture: any
-Multi-Arch: same
-Pre-Depends:
- ${misc:Pre-Depends},
-Depends:
- kamailio (= ${binary:Version}),
- ${misc:Depends},
- ${shlibs:Depends},
-Description: The app_python module for the Kamailio SIP server
- Kamailio is a very fast and flexible SIP (RFC3261)
- server. Written entirely in C, Kamailio can handle thousands calls
- per second even on low-budget hardware.
- .
- This package provides the app_python module, an extension allowing to
- execute embedded Python applications within the Kamailio SIP routing script.
-
 Package: kamailio-python3-modules
 Architecture: any
 Multi-Arch: same
@@ -290,7 +253,7 @@
  kamailio (= ${binary:Version}),
  ${misc:Depends},
  ${shlibs:Depends},
-Description: The app_python3 module for the Kamailio SIP server
+Description: app_python3 module for the Kamailio SIP server
  Kamailio is a very fast and flexible SIP (RFC3261)
  server. Written entirely in C, Kamailio can handle thousands calls
  per second even on low-budget hardware.
@@ -307,7 +270,7 @@
  kamailio (= ${binary:Version}),
  ${misc:Depends},
  ${shlibs:Depends},
-Description: The app_ruby module for Kamailio Ruby support
+Description: app_ruby module for Kamailio Ruby support
  Kamailio is a very fast and flexible SIP (RFC3261)
  server. Written entirely in C, Kamailio can handle thousands calls
  per second even on low-budget hardware.
@@ -385,10 +348,6 @@
 Package: kamailio-radius-modules
 Architecture: any
 Multi-Arch: same
-Breaks:
- kamailio (<<5.1),
-Replaces:
- kamailio (<<5.1),
 Pre-Depends:
  ${misc:Pre-Depends},
 Depends:
@@ -396,3 +355,38 @@
  ${misc:Depends},
  ${shlibs:Depends},
 Description: RADIUS modules for the Kamailio SIP server
+ Kamailio is a very fast and flexible SIP (RFC3261)
+ server. Written entirely in C, Kamailio can handle thousands calls
+ per second even on low-budget hardware.
+ .
+ This package provides a set of RADIUS modules for Kamailio, for
+ authentication, peering, group membership and messages URIs checking against a
+ RADIUS server.
+
+Package: kamailio-unixodbc-modules
+Architecture: any
+Multi-Arch: same
+Pre-Depends:
+ ${misc:Pre-Depends},
+Depends:
+ kamailio (= ${binary:Version}),
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: unixODBC database connectivity module for the Kamailio SIP server
+ Kamailio is a very fast and flexible SIP (RFC3261)
+ server. Written entirely in C, Kamailio can handle thousands calls
+ per second even on low-budget hardware.
+ .
+ This package provides the unixODBC database driver for Kamailio.
+
+Package: kamailio-presence-modules
+Architecture: any
+Multi-Arch: same
+Pre-Depends:
+ ${misc:Pre-Depends},
+Depends:
+ kamailio (= ${binary:Version}),
+ ${misc:Depends},
+ ${shlibs:Depends},
+Description: SIP presence modules for Kamailio
+ Kamailio is a very fast and flexible SIP (RFC3261)
