=== debian/changelog ===
kamailio (5.7.3-1build2) noble; urgency=medium

  * No-change rebuild with Python 3.12 as default

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 20 Jan 2024 18:04:14 +0000

kamailio (5.7.3-1build1) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 11 Jan 2024 04:22:10 +0100

kamailio (5.7.3-1) unstable; urgency=medium

  * New upstream version 5.7.3
  * refresh patches

 -- Victor Seva <vseva@debian.org>  Mon, 20 Nov 2023 12:54:26 +0100

kamailio (5.7.2-1) unstable; urgency=medium

  * New upstream version 5.7.2
  * pcre2 migration (Closes: #1000134)
  * refresh patches

 -- Victor Seva <vseva@debian.org>  Fri, 29 Sep 2023 16:40:26 +0200
