=== debian/control ===
--- 
+++ 
@@ -30,7 +30,7 @@
  libmosquitto-dev,
  libnats-dev,
  libncurses-dev,
- libpcre3-dev,
+ libpcre2-dev,
  libperl-dev,
  libphonenumber-dev,
  libpq-dev,
